<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="http://fonts.cdnfonts.com/css/gilam">
    <link rel="stylesheet" href="./style.css">
    <meta charset="UTF-8">
    <title> simple foto </title>
  </head>
  <body>
    <header>
      <img src="logo.png" class="logo">
      <div class="right-aside">
        <span class="cod">+8 (066)</span>
        <span class="number"> 401-64-95</span>
        <a href="#">
          <button class="button">
            <img src="icon.png" class="icon"> Обратный звонок </button>
        </a>
      </div>
    </header>
    <main>
      <section class="first">
        <article>
          <h1 class="main-header">Наружные тепловые сети</h1>
          <p class="white">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        </article>
        <div class="first-grid">
          <div class="item1">Земляные работ</div>
          <div class="item2">Подземная прокладка трубопроводов и <br> вводы в здание </div>
          <div class="item3">Устройство каналов</div>
          <div class="item4">Устройство неподвижных опор вне камер</div>
          <div class="item5">Устройство ж/б колодцев</div>
        </div>
      </section>
      <section class="second">
        <h1 class="main-header">Собственный парк строительной техники:</h1>
        <div class="second-grid">
          <div class="item1">
            <p> Илососная машина <br>
              <span class="bold">КАМАЗ 65115 КО-530-01</span>
            </p>
          </div>
          <div class="item4">
            <p>Погрузчик</p>
          </div>
          <div class="item2">
            <p>Каналопромывочная машина <br>
              <span class="bold">КАМАЗ 3572 КО-564-20</span>
            </p>
          </div>
          <div class="item5">
            <p>Экскаватор</p>
          </div>
          <div class="item3">
            <p>Экскаватор-погрузчик</p>
          </div>
          <div class="item6">
            <p>КАМАЗ бортовой с КМУ </p>
          </div>
          <div class="item7">
            <p>Каток</p>
          </div>
        </div>
      </section>
      <section class="third">
        <div class="header">
          <h1 class="main-header">Наши клиенты и проекты</h1>
          <form action="#">
            <button class="button">Все проекты</button>
          </form>
        </div>
        <div class="third-grid">
          <div class="item1">
            <img src="image1.png">
          </div>
          <div class="item2">
            <div class="container">
              <img src="image3.png">
              <img src="image2.png">
              <p>
                <span>Работы по монтажу прифундаментного дренажа</span>
                <br> по адресу: ЛО, Всеволожский р-н, «Ручьи»
              </p>
            </div>
          </div>
          <div class="item3">
            <img src="image6.png">
          </div>
          <div class="item4">
            <img src="image6.png">
          </div>
          <div class="item5">
            <img src="image_set.png">
          </div>
          <div class="item6">
            <img src="image1.png">
          </div>
        </div>
      </section>
    </main>
    <footer></footer>
  </body>
</html>